<!DOCTYPE html>
<html lang="en">
<script type="text/javascript" src="js_febre_2019/jquery.min.js"></script>
<link rel="stylesheet" href="js_febre_2019/bootstrap.css">
<link rel="stylesheet" href="js_febre_2019/senaOnline.css">
<script type="text/javascript" src="js_febre_2019/bootstrap.min.js"></script>
<script type="text/javascript" src="js_febre_2019/senaOnline.js"></script>

<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>

<body>
    <div class="container justify-content-center">
        <div class="row">
            <p>
                  <button class="btn btnPregun sombra1 " data-toggle="collapse" href="#contenido1" role="button" aria-expanded="false" aria-controls="contenido1">Formación Profesional</button>
                  <button class="btn btnPregun" type="button" data-toggle="collapse" data-target="#contenido2" aria-expanded="false" aria-controls="contenido2">Certificación Formación Profesional</button>
                    <button class="btn btnPregun" type="button" data-toggle="collapse" data-target="#contenido3" aria-expanded="false" aria-controls="contenido3">Pruebas T y T</button>
                 
                </p>
                <div class="row">
                  <div class="col">
                    <div class="collapse"   id="contenido1">
                      <div class="card card-body">
                       <div><h2>&#8203;&#8203;¿Dónde me puedo inscribir a los Programas del SENA?</h2><p>&#8203;&#8203;En el portal del SENA puede encontrar un enlace al sitio web de inscripciones ofertaeducativa.sena.edu.co; para mayor rapidez en el acceso debe ingresar directamente a esta última dirección sin pasar por el portal institucional.</p><p><br></p><h2>¿A qué programas me puedo inscribir?</h2><p>La oferta de programas de formación titulada en el SENA es trimestral, se publica en el sitio web ofertaeducativa.sena.edu.co&#8203; y puede ser consultada por este medio o a través de las líneas 5925555 en Bogotá o al 018000910270 en el resto del país. La consulta de los programas ofertados en cada trimestre puede hacer por Regionales. El aspirante solo puede inscribirse a un programa ofertado en cada trimestre.</p><p>Para la oferta de formación de programas de complementación o actualización debe acercase al Centro SENA más cercano donde se le dará la información al respecto.</p><p><br></p><h2>&#8203;¿Cuales son las fechas de publicación de la oferta de programas?</h2><p>En los meses de noviembre, febrero, mayo y agosto, se publica la oferta de programas correspondientes a los trimestres que inician en enero, abril, Julio y octubre de cada año.</p><p><br></p><h2>&#8203;¿Cómo me debo inscribir a un programa de formación en el SENA?</h2><p>&#8203;Los aspirante se puede inscribir diligenciando el Formulario de Inscripción vía web en la dirección www.sena.edu.co o apoyados por un agente del Contac Center a través de las líneas 5925555 en Bogotá o 018000910270 en el resto del país sin costo alguno. La inscripción se hará durante dos días, en las fechas señaladas en cada trimestre.</p><p><br></p><h2>&#8203;¿Cuáles son los requisitos de ingreso a los programas del SENA?</h2><p>Cada programa establece los requisitos mínimos que deben reunir los aspirantes para el ingreso y pueden ser vistos al consultar cada unos de los programas ofertados, al igual que su duración, título que se otorga al finalizar, los módulos que los componen y la sede donde se desarrollará la formación.</p><p><br></p><h2>&#8203;¿Qué documentos tengo que presentar para inscribirme a un programa en el SENA?</h2><p>Para la inscripción sólo se requiere diligenciar verazmente el respectivo Formulario de Inscripción. Para la presentación de las pruebas de selección debe presentar el original del documento de identificación y el número del mismo debe coincidir con el registrado en el formulario de inscripción correspondiente.</p><p><br></p><h2>&#8203;¿Si no salgo seleccionado en un trimestre, me puedo volver a inscribir a un programa ofertado?</h2><p>Si, pero recuerde que solo se puede inscribir a un programa ofertado en cada trimestre y es importante cumplir con las actividades del proceso de selección correspondiente para evitar al SENA costos innecesarios.</p><p><br></p><h2>&#8203;¿Tengo 18 años cumplidos y mi cédula de ciudadanía está en trámite, me puedo inscribir con mi tarjeta de identidad?</h2><p>Si, todo el trámite de inscripción se hará con su tarjeta de identidad y este documento debe presentarlo cuando se presente a las pruebas de selección. Recuerde, en caso de ser seleccionado debe reportar el cambio de documento una vez obtenga su cédula de ciudadanía para evitar inconvenientes posteriores en su proceso de formación y certificación final.&#8203;</p></div>
                      </div>
                    </div>
                  </div>
                  <div class="col">
                    <div class="collapse"  id="contenido2">
                      <div class="card card-body">
                        <div>
                            <h2>&#8203;¿Cómo obtengo la certificación de formación SENA?</h2><p>Para los programas de formación que conducen a un certificado o título tales como Tecnólogo, Técnico Profesional, Técnico, Auxiliar, Ayudante, Operario, el interesado debe surtir el proceso de inscripción y selección en los programas de formación ofrecida.&nbsp;</p><p>&#8203;Los aspirantes seleccionados deben realizar el proceso de matrícula y una vez aprobado la totalidad de lo módulos que componen el programa se les expedirá el Certificado o Titulo correspondiente.</p><p><br></p><h2>¿La expedición de certificados o constancias académicas, tienen algún costo en el&nbsp;SENA?</h2><p>De acuerdo con lo establecido en el artículo 5º. de la resolución 2243 de 2004, la expedición de certificados y de constancias académicas, no tendrán costo alguno a cargo del aprendiz. La expedición de duplicados de Certificados, Actas de Grado, Carné de identificación institucional como aprendiz, tienen un costo equivalente al 10% del Salario Mínimo Legal Vigente Diario teniendo como valor base el año 2004 de $2.000, incrementado anualmente en el 10%. Para el año 2.007 el costo es de $3.400.oo</p><p><br></p><h2>&#8203;¿Cuál es el trámite a seguir para el Apostille o Legalización de Títulos, Certificaciones o Constancias expedidas con respecto a formación profesional realizada en el SENA?</h2><p>&#8203;Previo al tramite de Apostille ante el Ministerio de Relaciones Exteriores, debe presentarse el documento en el SENA en la dirección descrita, según el caso, quien adelantará el trámite de verificación de la autenticidad del documento ante la Regional y Centro respectivo. El trámite de verificación y firma no tiene costo alguno.</p><p>&#8203;</p>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="col">
                    <div class="collapse"  id="contenido3">
                      <div class="card card-body">
                        <h2>¿Qué son las pruebas T Y T y para qué sirven?</h2>
                        <p>Las pruebas y T y T son evaluaciones externas de carácter estandarizado, que realiza el ICFES, Instituto Colombiano de Evaluación de la Educación, a estudiantes próximos a culminar su carrera tecnológica y son un requisito para obtener el título de tecnólogo.</p>
                        <p>Estas pruebas ofrecen información de las competencias que tienen los aprendices, lo que permite evaluar la calidad del SENA como entidad formadora.</p><p><br></p>
                        <h2>¿Quienes presentan las pruebas T y T?</h2>
                        <p>Los aprendices que se forman en nivel Tecnólogo que hayan aprobado el 75% de los créditos académicos del programa, incluyendo la etapa productiva para la respectiva inscripción y que hayan aprobado las dos competencias de inglés, obligatorias para todos los programas de formación del nivel tecnólogo. Las competencias deben estar evaluadas y registradas en el aplicativo SOFIA plus.</p>
                        <p><br></p><h2>¿Cómo saber si ya debo presentar las pruebas T Y T?</h2>
                        <p>Las inscripciones para las Pruebas Saber T y T se realizan directamente en la página http://www2.icfesinteractivo.gov.co/</p>
                        <p>Si tu número de documento no aparece registrado (pre-registrado), es porque no fuiste reportado como candidato debido a que aún no cumples con los requisitos para presentar la prueba en la convocatoria en desarrollo y debes esperar el calendario para la siguiente. </p>
                        <p>Debes tener en cuenta que el ICFES, cada año, desarrolla dos (2) convocatorias de aplicación en el territorio nacional (una en cada semestre), y sólo una convocatoria por año para aplicación en el Exterior.</p>
                        <p><br></p><h2>¿Dónde puedo consultar si he cumplido con el 75% de mi proceso formativo para presentar las Pruebas Saber T y T?</h2>
                        <p>
                            Debes acercarte a la Coordinación Académica de tu centro de formación, en donde podrás validar si tus juicios evaluativos están registrados en el aplicativo Sofia Plus y que además alcanzan el porcentaje exigido para presentar esta prueba. Recuerda que los juicios evaluativos deben ser registrados en Sofia Plus individualmente.
                        </p>
                        <p>
                           Para cada convocatoria, por procesos de revisión y verificación del SENA, la base de datos de candidatos se genera tres días hábiles antes de la fecha inicial de pre-registro, definida por el ICFES, a las 9:00 am.  
                        </p>
                        <p>
                            También puedes verificar si estás habilitado para la presentar la prueba en: <a href="http://www2.icfesinteractivo.gov.co/" target="_blank">http://www2.icfesinteractivo.gov.co/</a> 
                        </p>
                       <p><br></p> <h2>¿Cómo hago para estar informado sobre las Pruebas Saber T y T?</h2>
                        <p>Debes revisar constantemente el correo electrónico que tienes registrado en Sofia Plus, además de las pantallas y carteleras informativas de tu centro de formación. En estos canales se publicará toda la información relacionada con el cronograma de Pruebas Saber T y T, así como las novedades que surjan del proceso.  Para esto es importante tener los datos actualizados en Sofia Plus y si tu tarjeta de identidad está vencida, debes actualizarla y registrar tu número de cédula de ciudadanía.</p>
                        <p>
                            También puedes verificar si estás habilitado para la presentar la prueba en: <a href="http://www2.icfesinteractivo.gov.co/" target="_blank">http://www2.icfesinteractivo.gov.co/</a> 
                        </p>
                        <p><br></p><h2>¿Debo actualizar mis datos para presentar las pruebas T y T?</h2>
                        <p>
                            Si ya cumples con los requisitos para presentar las pruebas T Y T debes actualizar los datos básicos en Sofia Plus, si tu tarjeta de identidad está vencida, debes actualizarla y registrar tu número de cédula de ciudadanía y no puedes tener novedades académicas o disciplinarias con el SENA.
                        </p>
                        <p><br></p><h2>
                           ¿Qué debo hacer si ya cumplo los requisitos pero no aparezco inscrito en la plataforma del ICFES? 
                        </h2>
                        <p>
                            Debes acercarte a la oficina de la Coordinación Académica en tu centro de formación, en donde encontrarás personal autorizado para verificar tu estado actual con respecto al proceso. 
                        </p>
                        <p><br></p><h2>¿Cómo puedo saber si fui reportado por el SENA como candidato para una convocatoria anterior?</h2>
                        <p>Debes acercarte a la oficina de la Coordinación Académica en tu centro de formación, en donde encontrarás el personal autorizado para verificar tu estado actual con respecto al proceso. </p>
                        <p><br></p><h2>¿Qué debo hacer si fui registrado para las pruebas T y T anteriores pero no presente las pruebas?</h2>
                        <p>Los aprendices que hayan estado inscritos en una Convocatoria anterior y que hayan sido citados para la aplicación de la prueba pero que no la hayan presentado, deben esperar a la siguiente convocatoria y estar atentos a las fechas que establece el ICFES para completar el proceso.</p>
                        <p><br></p><h2>¿Qué hago si ya terminé mi etapa electiva y no presenté las pruebas T y T?</h2>
                        <p>Puedes presentar las Pruebas Saber TyT en un plazo máximo de dos (2) años, después de haber terminado la etapa lectiva, que es el mismo plazo máximo para la presentación de la evidencia de la realización de la etapa productiva, sin incurrir en deserción del proceso de formación.</p>
                        <p>Si pasan más de dos años luego de terminar la etapa lectiva y el aprendiz no ha presentado la evidencia de la realización de la etapa productiva ni las pruebas T y T se considera deserción en el proceso de formación.</p>
                        <p><br></p><h2>¿Qué deben hacer los aprendices que ya presentaron las pruebas en años anteriores y actualmente están terminando la etapa productiva?</h2>
                        <p>Los aprendices que ya hayan presentado la Prueba Saber TyT, deben acercarse a la oficina de la Coordinación Académica en su centro de formación, en donde encontrarán personal autorizado para verificar su estado actual con respecto al proceso y verificar que el resultado de la prueba ya fue registrado en Sofía Plus.</p>
                        <p>Y deben culminar el 100% de su proceso formativo, y cumplir con todos los requisitos académicos y administrativos para recibir su certificación del SENA.</p>
                        <p><br></p><h2>¿Cuáles son las fechas que debo tener en cuenta para presentar la Prueba Saber T y T?</h2>
                        <p>El calendario de cada Convocatoria incluye actividades de responsabilidad del SENA, otras de responsabilidad del ICFES, y otras de responsabilidad de cada aprendiz.</p>
                        <p>Las fechas que debes tener en cuenta corresponden a:</p>
                        <ul>
                            <li>Inscripción ordinaria, para completar tus datos en el sistema PRISMA del ICFES.</li>
                            <li>Descargar del ICFES tu recibo (instructivo de pago) y realizar el pago ordinario según los procedimientos establecidos por el ICFES.</li>
                            <li>Inscripción y pago extraordinario, si no alcanzas a completar el proceso en las fechas de inscripción, y pago ordinario.</li>
                            <li>Verificación de datos, antes de la publicación de citaciones.</li>
                            <li>Publicación de las citaciones.</li>
                            <li>Solicitud de aclaración o corrección de datos de las citaciones.</li>
                            <li>Aplicación del examen.</li>
                            <li>Publicación de Resultados Individuales.</li>
                            <li>Reclamación sobre los resultados individuales.</li>
                        </ul>
                         <p><br></p><h2>¿Dónde encuentro el calendario de la Convocatoria a Pruebas Saber T y T?</h2>
                         <p>Puedes consultar directamente la página del ICFES:<a href=" http://www2.ICFES.gov.co/estudiantes-y-padres/saber-tyt-estudiantes/cronograma-y-tarifas-saber-t-y-t" target="_blank"> Aquí</a> </p>
                         <p><br></p><h2>¿En qué consiste la fase de pre-registro que aparece en el Calendario de la Convocatoria?</h2>
                         <p>La fase de pre-registro es la fase inicial de cada Convocatoria que realiza el ICFES. En esta fase el SENA debe reportar al ICFES la lista de aprendices que ya cumplen con los requisitos para la presentación de la prueba. </p>
                         <p>Para cada convocatoria, por procesos de revisión y verificación del SENA, la base de datos de candidatos se genera tres días hábiles antes de la fecha inicial de pre-registro, definida por el ICFES, a las 9:00 am. </p>
                         <p><br></p><h2>¿Cómo me inscribo?</h2>
                         <p>Las inscripciones para presentar la Prueba Saber T y T se realizan directamente en la página del ICFES, en el Sistema PRISMA, en las fechas establecidas por el ICFES <a href="http://www2.ICFESinteractivo.gov.co" target="_blank">http://www2.ICFESinteractivo.gov.co</a> </p>
                         <p><br></p><h2><a href="http://www2.icfes.gov.co/instituciones-educativas-y-secretarias/saber-tyt/guias-de-orientacion"> Más información y guía de orientación</a></h2>
                      </div>
                    </div>
                  </div>
                </div>
            <p>
            </p>
        </div>
    </div>
</body>

</html>